distro/rpm: add BuildRequires: gcc

Reference: https://fedoraproject.org/wiki/Changes/Remove_GCC_from_BuildRoot
parent c3237405
......@@ -26,6 +26,7 @@ BuildRequires: gnupg2
%endif
# Required dependencies
BuildRequires: gcc
BuildRequires: pkgconfig(liburcu)
BuildRequires: pkgconfig(gnutls) >= 3.3
BuildRequires: pkgconfig(libedit)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment